Upgrading Standards-Version

parent 13f7af95
......@@ -4,7 +4,7 @@ Uploaders: Leopold Palomo-Avelleneda <leo@alaxarxa.net>, Jochen Sprickerhof <deb
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7.4.3)
Standards-Version: 3.9.1
Standards-Version: 3.9.6
Package: python-rosdep
Architecture: all
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment